<?php 
/**
 * The template for displaying archive pages
 *
 * Used to display archive-type pages if nothing more specific matches a query.
 * For example, puts together date-based pages if no date.php file exists.
 *
 * If you'd like to further customize these archive views, you may create a
 * new template file for each one. For example, tag.php (Tag archives),
 * category.php (Category archives), author.php (Author archives), etc.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage medical-life
 */
    get_header();
?>
<div class="container">
    <div class="row">
        <div class="col-sm-12 col-md-8">
            <?php  if(have_posts()):?>
            <header class="page-header">
				<?php
					the_archive_title( '<h1 class="page-title">', '</h1>' );
					the_archive_description( '<div class="taxonomy-description">', '</div>' );
				?>
			</header><!-- .page-header -->
            <?php while(have_posts()): the_post();?>
            <div id="blog-left">
                <div class="blog-left-content">
                   <h1><a href="<?php the_permalink();?>"><?php the_title();?></a></h1>
                    <ul>
                        <li><a href="<?php the_author_link();?>"><i class="fa fa-user" ></i><?php _e('Post by:','medical-life' );the_author();?></a></li>
                        <li><span><i class="fa fa-clock-o"></i><?php the_time();?></span></li>
                        <li><i class="fa fa-comments"></i>
                            <?php if ( comments_open() ) :
                                    comments_popup_link( '0 Comment', '1 Comment', '% Comments', 'comments-link', __('Comments are off for this post','medical-life'));
                                endif;
                            ?>
                        </li>
                   </ul>
                   <?php 
                        the_excerpt();
                        if(has_post_thumbnail()):the_post_thumbnail(); endif;
                    ?>
                </div>
            </div>
            <?php 
                endwhile;
            endif;
            ?>
        </div>
        <?php if(is_active_sidebar('medical-life-archive')):?>
        <div class="col-sm-12 col-md-4">
            <div id="side">
                <?php dynamic_sidebar('medical-life-archive');?>
            </div>
         </div>
         <?php endif;?>
    </div>  
</div>
<?php get_footer();?>