<?php 
    /**
 * The template for displaying comments.
 *
 * This is the template that displays the area of the page that contains both the current comments
 * and the comment form.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package medical-life
 */
/*
 * If the current post is protected by a password and
 * the visitor has not yet entered the password we will
 * return early without loading the comments.
 */
if ( post_password_required() ) {
	return;
}
?>
<div class="ll">
    <?php 
        $commenter      = wp_get_current_commenter();
        $req            = get_option( 'require_name_email' );
        $aria_req       = ( $req ? " aria-required='true'" : '' );
        $html5          = isset( $args['format'] ) && 'html5' === $args['format'];
        $fields         = array(
                            	'author' =>'<div class="col-sm-4 col-md-4"> 
                                            <div class="form-group"><label for="usr">'.__('Name:','medical-life').'</label><input class="form-control" name="author" id="usr" type="text" placeholder="'.__('Your name','medical-life').'" ' . esc_attr($aria_req) . ' /></div></div>',
                                'email'  => '<div class="col-sm-4 col-md-4"> <div class="form-group">
                                            <label for="pwd">'.__('Email Address:','medical-life').'</label><input class="form-control" name="email" id="pwd"  type="email" placeholder="'.__('Email address','medical-life').'" ' .esc_attr( $aria_req ). ' ></div></div>',
                                'url' =>'<div class="col-sm-4 co-md-4"><div class="form-group"><label for="test">'.__('Website:','medical-life').'</label>
                                         <input id="test" class="form-control" name="url" type="text" placeholder="'.__('Website','medical-life').'" '.esc_attr( $commenter['comment_author_url'] ).'/></div></div>',
                            );
        $comments_args = array(
                    	'fields'            =>apply_filters( 'comment_form_default_fields',$fields),
                        'title_reply'       =>'  <div class="row"><div class="col-sm-12 col-md-12">
                                                     <h1>'.__('Leave a Reply','medical-life').'</h1>
                                                    </div>
                                                </div>',
                    	'label_submit'      => __('Post Your Comment','medical-life'),
                        'comment_field'     =>  '<div class="row"><div class="col-sm-12 co-md-12"><div class="form-group">
                                                <label for="msg">'.__('Comment','medical-life').'</label><textarea class="form-control" name="comment" id="msg" rows="3" aria-required="true" placeholder="'.__('Your message','medical-life').'"></textarea>'.'</div></div>',
                        'class_submit'      => 'btn btn-comment',
                     );
        comment_form($comments_args);
?>
</div>
<div id="comments" class="comments-area">
	<?php
	// You can start editing here -- including this comment!
	if ( have_comments() ) : ?>
		<h2 class="comments-title">
			<?php
				printf( // WPCS: XSS OK.
					esc_html( _nx( 'One thought on &ldquo;%2$s&rdquo;', '%1$s thoughts on &ldquo;%2$s&rdquo;', get_comments_number(), 'comments title', 'medical-life' ) ),
					number_format_i18n( get_comments_number() ),
					'<span>' . get_the_title() . '</span>'
				);
			?>
		</h2>
		<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : // Are there comments to navigate through? ?>
		<nav id="comment-nav-above" class="navigation comment-navigation" role="navigation">
			<h2 class="screen-reader-text"><?php esc_html_e( 'Comment navigation', 'medical-life' ); ?></h2>
			<div class="nav-links">
				<div class="nav-previous"><?php previous_comments_link( esc_html__( 'Older Comments', 'medical-life' ) ); ?></div>
				<div class="nav-next"><?php next_comments_link( esc_html__( 'Newer Comments', 'medical-life' ) ); ?></div>
			</div><!-- .nav-links -->
		</nav><!-- #comment-nav-above -->
		<?php endif; // Check for comment navigation. ?>
		<ol class="comment-list">
			<?php
				wp_list_comments( array(
					'style'      => 'ol',
					'short_ping' => true,
				) );
			?>
		</ol><!-- .comment-list -->
		<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : // Are there comments to navigate through? ?>
		<nav id="comment-nav-below" class="navigation comment-navigation" role="navigation">
			<h2 class="screen-reader-text"><?php esc_html_e( 'Comment navigation', 'medical-life' ); ?></h2>
			<div class="nav-links">
				<div class="nav-previous"><?php previous_comments_link( esc_html__( 'Older Comments', 'medical-life' ) ); ?></div>
				<div class="nav-next"><?php next_comments_link( esc_html__( 'Newer Comments', 'medical-life' ) ); ?></div>
			</div><!-- .nav-links -->
		</nav><!-- #comment-nav-below -->
		<?php
		endif; // Check for comment navigation.
	endif; // Check for have_comments().
	// If comments are closed and there are comments, let's leave a little note, shall we?
	if ( ! comments_open() && get_comments_number() && post_type_supports( get_post_type(), 'comments' ) ) : ?>
		<p class="no-comments"><?php esc_html_e( 'Comments are closed.', 'medical-life' ); ?></p>
	<?php
	endif;?>
</div>
